Subject: 2.2.5-rmk5 update

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 17 Apr 1999 20:09:05 +0100 (BST)

Ok, the patch is now on

  ftp.netwinder.org:/users/r/rmk/pre-patch-2.2.5-rmk5.gz

Enjoy!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]